[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.ControlUpdateScrollBars

ControlUpdateScrollBars - method to be used by the owner control for updating its scrollbars

## Declaration

Source position: forms.pp line 113

`protected procedure TControlScrollBar.ControlUpdateScrollBars; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .